> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-default-payout-period.md).

# /api/payment/default‑payout‑period

## PATCH /api/payment/default-payout-period

> Set payout period as the default

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/default-payout-period"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_default-payout-period":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["payout_period_id"]}}},"paths":{"/api/payment/default-payout-period":{"patch":{"description":"Set payout period as the default","tags":["/api/payment/default-payout-period"],"parameters":[{"name":"payout_period_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_default-payout-period"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_default-payout-period"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_default-payout-period"}}}}}}}}}
```
